diff -pruN 0.5.3-7/debian/changelog 0.5.3-8/debian/changelog
--- 0.5.3-7/debian/changelog	2018-09-13 12:13:26.000000000 +0000
+++ 0.5.3-8/debian/changelog	2024-04-23 11:55:13.000000000 +0000
@@ -1,3 +1,14 @@
+gnome-breakout (0.5.3-8) unstable; urgency=medium
+
+  [ Andreas Rönnquist ]
+  * Team upload.
+  * Upgrade to Standards Version 4.7.0 (No changes required)
+
+  [ Steve Langasek ]
+  * Add patch to fix missing gb_error() prototype (Closes: #1066584)
+
+ -- Andreas Rönnquist <gusnan@debian.org>  Tue, 23 Apr 2024 13:55:13 +0200
+
 gnome-breakout (0.5.3-7) unstable; urgency=medium
 
   * Team upload.
diff -pruN 0.5.3-7/debian/control 0.5.3-8/debian/control
--- 0.5.3-7/debian/control	2018-09-13 12:13:26.000000000 +0000
+++ 0.5.3-8/debian/control	2024-04-23 11:54:39.000000000 +0000
@@ -9,7 +9,7 @@ Build-Depends:
  debhelper (>= 11),
  libgnome-games-support-1-dev,
  libgoocanvas-2.0-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/games-team/gnome-breakout.git
 Vcs-Browser: https://salsa.debian.org/games-team/gnome-breakout
 Homepage: http://www.users.on.net/~mipearson/
diff -pruN 0.5.3-7/debian/patches/no-implicit-declarations.patch 0.5.3-8/debian/patches/no-implicit-declarations.patch
--- 0.5.3-7/debian/patches/no-implicit-declarations.patch	1970-01-01 00:00:00.000000000 +0000
+++ 0.5.3-8/debian/patches/no-implicit-declarations.patch	2024-04-23 11:35:46.000000000 +0000
@@ -0,0 +1,30 @@
+Description: fix missing gb_error() prototype
+Author: Steve Langasek <steve.langasek@canonical.com>
+Bug-Debian: https://bugs.debian.org/1066584
+Last-Update: 2024-04-09
+Forwarded: no
+
+Index: gnome-breakout-0.5.3/src/anim.c
+===================================================================
+--- gnome-breakout-0.5.3.orig/src/anim.c
++++ gnome-breakout-0.5.3/src/anim.c
+@@ -11,6 +11,7 @@
+ #include"gui.h"
+ #include"animloc.h"
+ #include"anim.h"
++#include "util.h"
+ 
+ /* Database of all the animations */
+ static Animation *animations;
+Index: gnome-breakout-0.5.3/src/gui.c
+===================================================================
+--- gnome-breakout-0.5.3.orig/src/gui.c
++++ gnome-breakout-0.5.3/src/gui.c
+@@ -14,6 +14,7 @@
+ #include "gui-callbacks.h"
+ #include "game.h"
+ #include "anim.h"
++#include "util.h"
+ 
+ /* See gui.h for more info */
+ static GuiInfo *gui = NULL;
diff -pruN 0.5.3-7/debian/patches/series 0.5.3-8/debian/patches/series
--- 0.5.3-7/debian/patches/series	2018-09-13 12:13:26.000000000 +0000
+++ 0.5.3-8/debian/patches/series	2024-04-23 11:35:46.000000000 +0000
@@ -7,3 +7,4 @@
 07_fix_wformat_warnings.patch
 08_link_mathlib.patch
 09_goocanvas_port.patch
+no-implicit-declarations.patch
